name: GitLab
tags: 
  - DevOps
title: 开源的端到端软件开发平台，内置版本控制、问题跟踪、代码审查、CI/CD 等功能
description: 开源的端到端软件开发平台，内置版本控制、问题跟踪、代码审查、CI/CD 等功能
additionalProperties:
  key: gitlab
  name: GitLab
  type: website
  tags:
    - DevOps
  shortDescZh: 开源的端到端软件开发平台，内置版本控制、问题跟踪、代码审查、CI/CD 等功能
  shortDescEn: An open source end-to-end software development platform with built-in version control, issue tracking, code review, CI/CD, and more
  description:
    en: An open source end-to-end software development platform with built-in version control, issue tracking, code review, CI/CD, and more
    ja: オープンソースのエンドツーエンドのソフトウェア開発プラットフォームで、バージョン管理、問題追跡、コードレビュー、CI/CDなどの機能が組み込まれています。
    ms: Platform pembangunan perisian hujung ke hujung sumber terbuka dengan kawalan versi terbina dalam, penjejakan isu, semakan kod, CI/CD, dan banyak lagi
    pt-br: Uma plataforma de desenvolvimento de software de ponta a ponta de código aberto com controle de versão embutido, rastreamento de problemas, revisão de código, CI/CD e muito mais
    ru: Открытая платформа разработки программного обеспечения с полным циклом, с встроенным управлением версиями, отслеживанием проблем, код-ревью, CI/CD и многим другим
    ko: 버전 관리, 문제 추적, 코드 검토, CI/CD 등이 내장된 오픈 소스 엔드 투 엔드 소프트웨어 개발 플랫폼
    zh-Hant: 開源的端到端軟體開發平台，內置版本控制、問題追蹤、代碼審查、CI/CD 等功能
    zh: 开源的端到端软件开发平台，内置版本控制、问题跟踪、代码审查、CI/CD 等功能
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://about.gitlab.com
  github: https://gitlab.com/gitlab-org/gitlab
  document: https://docs.gitlab.com
  memoryRequired: 2560
  architectures:
    - amd64
    - arm64
